.wrapper-breadcrumb {
    background: #F7F7F7;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.bgwhite {
    background: white !important;
}

.wrapper-breadcrumb img {
    width: 13px;
    height: 13px;
}

.breadcrumb {
    background-color: unset;
    margin-bottom: 0;
    padding: .75rem 8px;
}
  
@media (max-width: 575px) {
    .wrapper-breadcrumb {
        font-size: 10px;
        line-height: 12px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
  